header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding-block: 1rem;
    padding-inline: 15rem;
    background-color: #ffffffd5;
    backdrop-filter: blur(4px);
    border-bottom: solid 1px var(--color-gray-light);
    z-index: 50;
}

header .header-sticky {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    align-items: center;
}

header .header-sticky>.logo,
header .header-sticky>.tel-lang-contact {
    width: 100%;
}

header .header-sticky>.logo a img {
    max-width: 160px;
    width: 160px;
    height: auto;
    object-fit: contain;
}

header .header-sticky>nav>ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 500;
    padding-inline: 0 !important;
}

header .header-sticky>nav>ul a,
header .header-sticky>nav>ul span {
    color: var(--color-1);
    text-decoration: none;
    cursor: pointer;
    transition: all 0.4s ease;
}

header .header-sticky>nav>ul a:hover,
header .header-sticky>nav>ul span:hover {
    color: var(--color-2) !important;
}

header .header-sticky>nav>ul>li.menu-item {
    position: relative;
    display: block;
}

header .header-sticky>nav>ul>li.menu-item>a,
header .header-sticky>nav>ul>li.menu-item>span {
    white-space: nowrap;
    font-size: 1rem;
}

header .header-sticky>nav>ul>li.menu-item>.sub-menu {
    position: absolute;
    min-width: 200px;
    top: 0;
    left: 0;
    padding-inline: 0 !important;
    padding-top: 47px !important;
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s ease;
}

header .header-sticky>nav>ul>li.menu-item:hover>.sub-menu {
    opacity: 1;
    pointer-events: initial;
}

header .header-sticky>nav>ul>li.menu-item>.sub-menu>li.menu-item {
    display: block;
    padding: 1rem !important;
    background-color: var(--color-2);
    backdrop-filter: blur(4px);
}

header .header-sticky>nav>ul>li.menu-item>.sub-menu>li.menu-item a {
    color: var(--color-light) !important;
}

header .header-sticky>nav>ul>li.menu-item>.sub-menu>li.menu-item a:hover {
    color: var(--color-3) !important;
}

header .header-sticky>.tel-lang-contact {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
}

header .header-sticky>.tel-lang-contact>.tel {
    display: flex;
    align-items: center;
    gap: 5px;
}

header .header-sticky>.tel-lang-contact>.tel a {
    font-weight: 600;
}

header .header-sticky>.tel-lang-contact>.tel a:hover {
    color: var(--color-2) !important;
}

header .header-sticky>.tel-lang-contact>.lang {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
}

header .header-sticky>.tel-lang-contact>.lang a {
    min-width: 19px !important;
}

header .header-sticky>.tel-lang-contact>.lang a:last-of-type {
    position: absolute;
    right: 0;
    padding-top: 50px;
    opacity: 0;
    transition: all 0.4s ease;
}

header .header-sticky>.tel-lang-contact>.lang:hover a:last-of-type {
    opacity: 1;
}

@media (max-width: 1930px) {
    header {
        padding-inline: 10rem;
    }
}

@media (max-width: 1695px) {
    header {
        padding-inline: 5rem;
    }
}

@media (max-width: 1604px) {
    header {
        padding-inline: 2rem;
    }
}

@media (max-width: 1510px) {
    header {
        padding-inline: 1rem;
    }
}

@media (min-width: 1476px) {
    header .header-sticky>.tel-lang-contact>.open-menu {
        display: none;
    }

    header .menu-mobile {
        display: none;
    }
}

@media (max-width: 1475px) {

    header .header-sticky>.logo,
    header .header-sticky>.tel-lang-contact {
        width: fit-content;
    }

    header .header-sticky>nav {
        display: none;
    }

    header .header-sticky>.tel-lang-contact>.open-menu {
        cursor: pointer;
        margin-right: 1rem;
    }

    header .menu-mobile {
        position: fixed;
        top: 0;
        left: -600px;
        width: 100%;
        height: 100vh;
        display: flex;
        flex-direction: column;
        gap: 3rem;
        padding-inline: 2rem;
        padding-block: 4rem;
        background-color: var(--color-1);
        max-width: 600px;
        overflow-y: scroll;
        transition: all 0.4s ease;
    }

    header .menu-mobile.visible {
        left: 0;
    }

    header .menu-mobile>.close-menu {
        position: absolute;
        top: 2rem;
        right: 2rem;
        cursor: pointer;
    }

    header .menu-mobile>nav>ul {
        display: flex;
        flex-direction: column;
        gap: 2rem;
        font-weight: 500;
        padding-inline: 0 !important;
    }

    header .menu-mobile>nav>ul a,
    header .menu-mobile>nav>ul span {
        color: var(--color-light) !important;
        text-decoration: none;
        cursor: pointer;
        transition: all 0.4s ease;
    }

    header .menu-mobile>nav>ul a:hover,
    header .menu-mobile>nav>ul span:hover {
        color: var(--color-3) !important;
    }

    header .menu-mobile>nav>ul li.menu-item {
        display: flex;
        flex-direction: column;
        width: fit-content;
    }

    header .menu-mobile>nav>ul>li.menu-item>a,
    header .menu-mobile>nav>ul>li.menu-item>span {
        display: flex;
        align-items: center;
        gap: 10px;
        font-size: 1.4rem;
        line-height: 1;
    }

    header .menu-mobile>nav>ul>li.menu-item:has(.sub-menu) span::after {
        content: "";
        display: block;
        position: relative;
        min-width: 18px;
        width: 18px;
        height: 18px;
        background-image: url('/images/2026/refonte/icon-fleche-droite-blanc.svg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }

    header .menu-mobile>nav>ul>li.menu-item>.sub-menu {
        display: none;
    }

    header .menu-mobile>nav>ul>li.menu-item>.sub-menu.visible {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
        padding-left: 1rem;
        margin-top: 10px;
    }

    header .menu-mobile .tel-lang-contact {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    header .menu-mobile .tel-lang-contact .tel a {
        color: var(--color-light) !important;
    }
}

@media (max-width: 768px) {
    header .header-sticky>.logo a img {
        max-width: 100px;
        width: 100px;
    }
}


@media (max-width: 640px) {
    header .menu-mobile {
        max-width: 100%;
        left: -100%;
    }

    header .menu-mobile>nav>ul>li.menu-item>a,
    header .menu-mobile>nav>ul>li.menu-item>span {
        font-size: 1.2rem;
    }
}

@media (max-width: 570px) {

    header .header-sticky>.tel-lang-contact>.tel,
    header .header-sticky>.tel-lang-contact>button {
        display: none;
    }

    header .header-sticky>.tel-lang-contact>.open-menu {
        margin-right: 0 !important;
    }
}